I cannot open my project with construct 3

For discussion and help with the Construct 3 Plugin SDK

Post » Thu May 25, 2017 4:26 pm

Hello all
I am trying to open the game I am making with construct 3 but I am having error.
I started to develop that with construct 2. When I try to open with C3 it says that the project is using 2 plugins (sprite font + and lunarray.litetween) which is true and asking me to install those plugins for C3 to be able to open the project.
Does anyone knows where to find those plugins for C3?
Thank you
Regards
B
8
S
1
Posts: 12
Reputation: 422

Post » Mon Jul 17, 2017 5:45 pm

me too =/, the same problem with lunarray litetween
B
5
Posts: 5
Reputation: 267

Post » Mon Jul 17, 2017 8:29 pm

You can find a c3 version of the litetween plugin in the litetween thread. Im not aware of a C3 spritefont+ plugin so youll need to remove it from your C2 project. TBH I cant think of a single reason people continue to use spritefont+ in C2 as the native spritefont plugin is better.
Image
B
29
S
9
G
3
Posts: 170
Reputation: 3,297


Return to Plugin SDK

Who is online

Users browsing this forum: No registered users and 0 guests